@charset "Shift_JIS";

/* -------------------------------------------------
トヨタレンタリース
---------------------------------------------------- */

/* 共通 */

#mainMain h3 {
	font-size: 9px;
	visibility: hidden;
}

.subtitle_bg {
	display: block;
	height: 22px;
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/subtitle_bg.gif);
	background-repeat: no-repeat;
	text-indent: 21px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding-top: 6px;
}

.color-green {
	color: #093;
}

.color-gray {
	color: #333;
}


/* トップページ */

#idx_reservation {
	background-image: url(images/idx_reservation_bg.gif);
	background-repeat: no-repeat;
	float: right;
	height: 153px;
	width: 214px;
	display: block;
	background-position: bottom;
	padding-top: 2px;
}

#idx_reservation #txtArea {
	width: 175px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 85px;
	margin-bottom: 10px;
	height: 55px;
}

#idx_reservation ul {
	list-style-type: none;
}

#idx_reservation li {
	font-size: 12px;
	background-image: url(../../common/cir_orange.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	line-height: 18px;
}

#howto {
	float: left;
	width: 302px;
}

#idxhowto_title {
	background-image: url(images/idx_howtouse.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 38px;
	width: 302px;
}


#howto_area {
	border: 1px solid #dedede;
	padding: 10px;
	height: 94px;
	width: 280px;
}

#howto_txt {
	font-size: 12px;
	line-height: 18px;
	width: 300px;
	border: 1px solid #dedede;
}

#howto_area ul {
	margin-top: 10px;
	list-style-type: none;
	font-size: 12px;
}

#howto_area ul li {
	display: inline;
	background-image: url(../../common/cir_orange.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0px 9px 0px 10px;
}

#about_title {
	font-size: 12px;
	font-weight: bold;
	color: #009933;
	background-image: url(images/icon_info.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 10px 0px 0px 20px;
	border-bottom: 2px solid #009933;
	margin-bottom: 10px;
}

#about_company {
	font-size: 12px;
	line-height: 18px;
	padding: 10px;
	border-right: 2px solid #009933;
	border-bottom: 2px solid #009933;
	border-left: 2px solid #009933;
}

#idx_lead {
	text-align: center;
	width: 528px;
	padding: 10px 0px 8px 0px;
	border: 1px solid #dedede;
	margin-bottom: 10px;
}

/* 車両一覧 */

#type_title01 {
	background-image: url(images/title0201.gif);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 530px;
	margin-bottom: 10px;
}

#type_title02 {
	background-image: url(images/title0202.gif);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 530px;
	margin-bottom: 10px;
}

#type_title03 {
	background-image: url(images/title0203.gif);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 530px;
	margin-bottom: 10px;
}

.type_subtitle01 {
	display: block;
	height: 22px;
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/subtitle0201.gif);
	background-repeat: no-repeat;
	text-indent: 21px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding-top: 6px;
}

.type_subtitle02 {
	display: block;
	height: 22px;
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/subtitle0202.gif);
	background-repeat: no-repeat;
	text-indent: 21px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding-top: 6px;
}

.type_subtitle03 {
	display: block;
	height: 22px;
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/subtitle0203.gif);
	background-repeat: no-repeat;
	text-indent: 21px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding-top: 6px;
}

.type_subtitle04 {
	display: block;
	height: 22px;
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/subtitle0204.gif);
	background-repeat: no-repeat;
	text-indent: 21px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding-top: 6px;
}

.type_subtitle05 {
	display: block;
	height: 22px;
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/subtitle0205.gif);
	background-repeat: no-repeat;
	text-indent: 21px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding-top: 6px;
}

table.carType {
	border-collapse:collapse;
	border: 1px solid #dedede;
	border-spacing:0;
	empty-cells:show;
	font-size: 12px;
	text-align: center;
	width: 530px;
	margin: 0px 0px 15px 0px;
}

tr.bg01 {
	background-color:#e5f6f9;
}

tr.bg02 {
	background-color:#dff7d9;
}

tr.bg03 {
	background-color:#f7dbe1;
}

tr.bg04 {
	background-color:#f6f6f6;
}

tr.bg07 {
	background-color:#ffd5b2;
}

td.border {
	border: 1px solid #dedede;
}

td.w01 {
	border: 1px solid #dedede;
	width: 153px;
}

td.w02 {
	border: 1px solid #dedede;
	width: 130px;
}

td.w03 {
	border: 1px solid #dedede;
	width: 83px;
}

td.w04 {
	border: 1px solid #dedede;
	width: 82px;
}

td.h01 {
	border: 1px solid #dedede;
	height: 50px;
}

/* 料金一覧 */

#price_title01 {
	background-image: url(images/title0301.gif);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 530px;
	margin-bottom: 10px;
}

#price_title02 {
	background-image: url(images/title0302.gif);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 530px;
	margin-bottom: 10px;
}

table.class {
	font-size: 12px;
	text-align: center;
	border-spacing:0;
	width: 530px;
	margin: 0px 0px 5px 0px;
}

tr.bg05 {
	background-color:#fcfbfa;
}

td.class01 {
	width: 50px;
	height: 50px;
	color: #FFF;
	background-image: url(images/class01_bg.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 16px;
}

td.class02 {
	width: 50px;
	height: 50px;
	color: #FFF;
	background-image: url(images/class02_bg.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 16px;
}

td.class03 {
	width: 50px;
	height: 50px;
	color: #FFF;
	background-image: url(images/class03_bg.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 16px;
}

td.class04 {
	width: 50px;
	height: 50px;
	color: #FFF;
	background-image: url(images/class04_bg.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 16px;
}

td.class05 {
	width: 50px;
	height: 50px;
	color: #FFF;
	background-image: url(images/class05_bg.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 16px;
}

td.photo {
	width: 110px;
}

td.type {
	width: 40px;
	text-align: right;
}

td.name {
	text-align: left;
	padding-left: 5px;
}

td.w05 {
	width: 80px;
	border: 1px solid #dedede;
}

td.price {
	font-size: 12px;
	line-height: 20px;
	border: 1px solid #dedede;
	height: 50px;
}

.price em {
	font-style: normal;
	color: #C00;
}

.class a {
	color: #FFF;
	text-decoration: underline;
}

.class a:hover {
	text-decoration: none;
}

.color-red{
	color: #C00;
}

/* 租車方法 */

#howto_title {
	background-image: url(images/title04.gif);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 530px;
	margin-bottom: 10px;
}

.block_step {
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #dedede;
}

.step {
	font-size: 12px;
	padding-top: 10px;
	padding-left: 24px;
	list-style-type: none;
}

.step strong {
	font-weight: bold;
	color: #093;
}

li.step1 {
	background-image: url(images/step1.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 80px;
	padding-bottom: 20px;
}

li.step2 {
	background-image: url(images/step2.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 80px;
	padding-bottom: 20px;
}

li.step3 {
	background-image: url(images/step3.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 80px;
	padding-bottom: 20px;
}

li.step4 {
	background-image: url(images/step4.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 80px;
	padding-bottom: 20px;
}

li.step5 {
	background-image: url(images/step5.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 80px;
	padding-bottom: 20px;
}

li.step6 {
	background-image: url(images/step6.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 80px;
	padding-bottom: 20px;
}

li.step7 {
	background-image: url(images/step7.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 80px;
	padding-bottom: 20px;
}

li.step8 {
	background-image: url(images/step8.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 80px;
	padding-bottom: 20px;
}

li.stepLast {
	background-image: url(images/step_last.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 80px;
	padding-bottom: 20px;
}

.noList {
	font-size: 12px;
	padding: 12px 0px 12px 45px;
	padding-left: 45px;
	list-style-type: decimal;
}

table.howto {
	border-collapse:collapse;
	border: 1px solid #dedede;
	border-spacing:0;
	empty-cells:show;
	font-size: 12px;
	width: 510px;
	margin: 15px 0px;
	line-height: 18px;
}

/* 店舗案内 */

#shop_title {
	background-image: url(images/title05.gif);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 530px;
	margin-bottom: 10px;
}

table.shop {
	font-size: 12px;
	text-align: left;
	border-spacing:0;
	width: 530px;
	line-height: 18px;
}

tr.bg06 {
	background-color:#fcfbfa;
}

td.shopName {
	font-size: 12px;
	border-bottom: 1px solid #dedede;
	width: 140px;
	color: #093;
	font-weight: bold;
	vertical-align: top;
	padding: 10px 0px 10px 10px;
}

td.shopTitle {
	width: 60px;
	padding: 10px 5px 10px 0px;
	vertical-align: top;
}

td.shopTitle2 {
	padding: 0px 5px 10px 0px;
	vertical-align: top;
	border-bottom: 1px solid #dedede;
}

td.shopAdress {
	vertical-align: top;
	padding: 10px 10px 10px 0px;
}

td.shopHour {
	vertical-align: top;
	padding: 0px 10px 10px 0px;
	border-bottom: 1px solid #dedede;
}

td.shopMap {
	border-bottom: 1px solid #dedede;
	padding: 10px 10px 10px 0px;
	vertical-align: top;
	text-align: right;
}

/* グリーン1 */

a.linkGreen2 {
	color: #093;
	text-decoration: none;
}

a:hover.linkGreen2 {
	color: #093;
	text-decoration: underline;
}



/* 予約方法 */

#reserve_title {
	background-image: url(images/title06.gif);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 530px;
	margin-bottom: 10px;
}

/* 予約方法追加201106 */


ol.reserve {
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	padding: 10px 15px 15px 50px;
}

a.dotlink {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
	text-decoration: none;
}

a:hover.dotlink {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6633;
	text-decoration: none;
}

.stepRes {
	font-size: 12px;
	padding-top: 10px;
	list-style-type: none;
}

.stepRes strong {
	font-weight: bold;
	color: #093;
}

.chui {
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	padding: 10px 15px 15px 2em;
}

/* キャンピングカー追加201106 */

td.w06 {
	border: 1px solid #dedede;
}

table.camping {
	text-align: center;
	width: 530px;
	margin: 0px 0px 10px 0px;
}

.subtitle_bg2 {
	display: block;
	height: 22px;
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/icon_square_green.gif);
	background-repeat: no-repeat;
	text-indent: 18px;
	padding-top: 6px;
	background-position: 2px;
	border-bottom: 1px dotted #dedede;
	color: #093;
}

.sobi01 {
	font-size: 12px;
	line-height: 18px;
	float: left;
	width: 230px;
	padding-left:20px;
}

.midPhoto {
	float: left;
	padding-right: 15px;
	padding-left: 15px;
}


/* Q&A */

#qanda_title {
	background-image: url(images/titleq&a.gif);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 530px;
	margin-bottom: 10px;
}